* {
  padding: 0;
  margin: 0;
  border: none;
  font-family: 微软雅黑, serif;
}
fieldset,
img {
  border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
sup,
sub {
  font-size: 100%;
  vertical-align: baseline;
}
a {
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: none;
}
img {
  vertical-align: middle;
}
body {
  background-color: #fff;
  min-width: 1300px;
}
li {
  list-style: none;
}
.hide {
  display: none;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: "020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.left {
  float: left;
}
.right {
  float: right;
}
.logo {
  position: absolute;
  top: 10px;
  left: 10px;
}
.banner {
  background: url("../images/banner.jpg") center center no-repeat;
  width: 100%;
  height: 400px;
  min-width: 1300px;
}
.main {
  min-width: 1300px;
  margin: 0 auto;
  background: #faf7f4;
  padding-top: 20px;
}
.main .hdyw {
  width: 1200px;
  margin: 40px auto;
}
.main .title .more{
  display: block;
  width: 238px;
  height: 120px;
  margin: 0 auto;
}
.main .hdyw .title {
  background: url("../images/title_hdyw.png") center center no-repeat;
  width: 1200px;
  height: 120px;
  margin: 20px auto;
}
.main .hdyw .con {
  background: url("../images/hdyw.png") center center no-repeat;
  width: 1218px;
  height: 385px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 10px;
}
.main .hdyw .con .newsPic {
  width: 566px;
  height: 314px;
  margin: 20px 0 0 8px;
  position: relative;
}
.main .hdyw .con .newsPic .swiper-newsPic {
  width: 566px;
  height: 314px;
}
.main .hdyw .con .newsPic .swiper-newsPic .pic {
  position: relative;
}
.main .hdyw .con .newsPic .swiper-newsPic .pic img {
  width: 566px;
  height: 314px;
}
.main .hdyw .con .newsPic .swiper-newsPic .pic p {
  width: 100%;
  height: 44px;
  line-height: 44px;
  background: rgba(0, 0, 0, 0.5);
  color: #FFFFFF;
  position: absolute;
  left: 0;
  font-size: 18px;
  bottom: 0;
  text-indent: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.main .hdyw .con .newsPic .pagination {
  position: absolute;
  bottom: -30px;
  width: 100%;
  text-align: center;
  z-index: 2;
  left: 0;
}
.main .hdyw .con .newsPic .pagination .swiper-pagination-switch {
  width: 12px;
  height: 12px;
  background: #dddddd;
  margin-left: 10px;
  display: inline-block;
  border-radius: 10px;
  cursor: pointer;
}
.main .hdyw .con .newsPic .pagination .swiper-active-switch {
  background: #ea6173;
  width: 24px;
}
.main .hdyw .con .newsList {
  width: 554px;
  margin: 40px 32px 0 0;
}
.main .hdyw .con .newsList .describe {
  position: relative;
  padding-left: 18px;
  padding-bottom: 18px;
  margin-bottom: 6px;
  border-bottom: 1px solid #eaeaea;
}
.main .hdyw .con .newsList .describe span {
  position: absolute;
  display: block;
  width: 4px;
  height: 22px;
  top: 6px;
  left: 0;
  border-radius: 2px;
  background: #dfbb6e;
}
.main .hdyw .con .newsList .describe h5 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 6px;
  font-weight: bold;
}
.main .hdyw .con .newsList .describe h5 a:hover {
  color: #b7192d;
}
.main .hdyw .con .newsList .describe p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-height: 28px;
  color: #666666;
  -webkit-box-orient: vertical;
}
.main .hdyw .con .newsList .list li {
  line-height: 47px;
  height: 47px;
  font-size: 18px;
}
.main .hdyw .con .newsList .list li a {
  display: inline-block;
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.main .hdyw .con .newsList .list li a span {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 12px;
  background: #dfbb6e;
  border-radius: 4px;
  vertical-align: 2px;
}
.main .hdyw .con .newsList .list li a:hover {
  color: #b7192d;
}
.main .yapf {
  background: url("../images/bg_yhpf.jpg") center center no-repeat;
  width: 100%;
  padding: 30px 0;
}
.main .yapf .title {
  background: url("../images/title_yapf.png") center center no-repeat;
  width: 1200px;
  height: 120px;
  margin: 0 auto;
}
.main .yapf .con {
  background: url("../images/yapf.png") center center no-repeat;
  width: 1238px;
  height: 402px;
  padding: 4px 10px;
  margin: 0 auto 20px;
}
.main .yapf .con .section {
  margin: 50px 45px 0 0;
  width: 254px;
}
.main .yapf .con .section .pic {
  border: 1px solid #e09b5d;
  background: #ffffff;
  padding: 10px;
  margin: 30px auto;
  width: 204px;
  height: 114px;
  box-sizing: initial;
}
.main .yapf .con .section .pic img {
  width: 204px;
  height: 114px;
  display: block;
}
.main .yapf .con .section .describe {
  margin: 30px auto;
  width: 224px;
}
.main .yapf .con .section .describe i {
  display: block;
  background: url("../images/icon_play.png");
  width: 20px;
  height: 16px;
  margin-top: 8px;
}
.main .yapf .con .section .describe p {
  width: 196px;
  font-size: 18px;
  line-height: 28px;
  height: 84px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.main .yapf .con .section a:hover {
  color: #b7192d;
}
.main .pftj {
  background: url("../images/bg_pftj.jpg") center center no-repeat;
  width: 100%;
  padding: 30px 0;
}
.main .pftj .title {
  background: url("../images/title_pftj.png") center center no-repeat;
  width: 1200px;
  height: 120px;
  margin: 0 auto 30px;
}
.main .pftj .con {
  width: 1200px;
  margin: 30px auto;
}
.main .pftj .con .pic {
  background: url("../images/pftj_pic.png") center center no-repeat;
  width: 280px;
  height: 528px;
  margin-right: 26px;
  box-sizing: border-box;
  position: relative;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 10px;
}
.main .pftj .con .pic img {
  width: 246px;
  height: 456px;
  display: block;
  margin: 10px auto;
}
.main .pftj .con .pic p {
  font-size: 18px;
  width: 246px;
  margin: 14px auto 0;
  overflow: hidden;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.main .pftj .con .pic a:hover {
  color: #b7192d;
}
.main .pftj .con .pic:last-child {
  margin-right: 0;
}